body {
  font-family: Helvetica, Arial, Sans-Serif;
  line-height: 1.33;
  letter-spacing: -0.1px;
}

.container {
  margin: 0 auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

.container header {
  margin-top: 96px;
}

.container h1 {
  margin-top: 44px;
  font-size: 36px;
  color: #212732;
  font-weight: normal;
}

.container footer {
  margin-bottom: 36px;
}

.btn-primary {
  border-radius: 4px;
  border: solid 1px #2281c2;
  background: white;
  color: #2281c2;
  padding: 8.5px 23px;
  text-decoration: none;
  font-size: 15px;
}

.btn-primary:hover,
.btn-primary:focus {
  background: #2c96df;
  border: solid 1px #2c96df;
  color: #ffffff;
}

.btn-primary:active {
  background: #196091;
  border: solid 1px #196091;
  color: #ffffff;
}
